@charset "utf-8";

/*----- COMMON -----*/
article {
  border: 1px solid #535353;
  margin: 1em;
}

/*----- HOME -----*/
#home article h3,
#link article h3 {
  border-top: 0;
}

#home article h3 a {
  color: #f3f3f3;
}

#home ul.copyright {
  color: #d3d3d3;
  font-size: .8rem;
  text-align: right;
}

#home ul.copyright li::before {
  content: "";
}

#home ul.copyright li a {
  color: #d3d3d3;
  text-decoration: none;
}

#home ul.copyright li a:hover {
  text-decoration: underline;
}
